Skip to main content
GET
Get Conversation

Headers

Authorization
string | null

Path Parameters

conversation_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required
whatsapp_account_id
string<uuid>
required
remote_jid
string
required
status
string
required
unread_count
integer
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
contact_id
string<uuid> | null
phone_number
string | null
is_group
boolean
default:false
group_subject
string | null
assignee_user_id
string<uuid> | null
agent_paused
boolean
default:false
subject
string | null
last_message_preview
string | null
last_message_at
string<date-time> | null
last_inbound_at
string<date-time> | null
last_outbound_at
string<date-time> | null
contact_name
string | null
contact_whatsapp_name
string | null
contact_profile_picture_url
string | null
display_name
string | null

Best available human name: contact name, WhatsApp name, or null.

pinned
boolean
default:false
chat_group_id
string<uuid> | null
labels
LabelItem · object[]